/* CSS Document */



.intro_button {
	width: 336px;
text-align: center;
margin: auto;
margin-top: 150px;
	
}


.intro_button button {
	padding: 20px;
	background-color: black;
color: white;
border-radius: 20px;
font-weight: bold;

	
}
.image_area img {
	width:100%;
	
}

.image_area h4 {
	text-align:center;
	margin-top:20px;
	
}

.play_area {
	display:none;
	margin-top:100px;
	
}

.currency {
	font-size: 22px;
	
}

input {
	width: 82px;
font-size: 20px;
	
}

.number_value {
	width: 140px;
	
}

.submit_button {
	padding: 10px;
width: 100px;
background-color: grey;
color: white;
border-radius: 20px;
font-weight:bold;
	
}

.correct_or_wrong_text {
	text-align: center;
padding: 10px;
background-color: green;
color: white;
display:none;
margin-top:20px;
padding: 34px;
	
}

#next_product_button {
	display:none;
	padding: 20px;
background-color: black;
color: white;
border-radius: 20px;
font-weight: bold;
margin: auto;
	
}

.end_message {
	display:none;
text-align: center;
padding: 20px;
background-color: lightblue;
margin-top:100px;
	
}

.resetGameButton {
	display:none;
padding: 20px;
background-color: black;
color: white;
border-radius: 20px;
font-weight: bold;
margin: auto;
	
}

.hint_button {
	padding:20px;
	font-weight:bold;
	background-color:black;
	color:white;
	border-radius:20px;
	margin: auto;
	
}

